Subject: Re: NetBSD 1.5 vs. Kerberos v4
To: Tracy J. Di Marco White <>
From: Jason R Thorpe <>
List: current-users
Date: 01/19/2001 12:09:31
On Fri, Jan 19, 2001 at 01:36:16PM -0600, Tracy J. Di Marco White wrote:

 > I have _tried_, but the only way I've found to do K4 on 1.5 involves
 > installing the kth-krb4 package in pkgsrc then playing with paths.
 > I'm not sure what I'm missing, as I think it should work.

Well, NetBSD 1.5 includes KTH-KRB4, and it is compiled in to e.g.
telnet(1).  But the problem is that kinit(1) queries a KRB5 server,
and kinit -4 queries a 524 server.

        -- Jason R. Thorpe <>